/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
.container {
  position: relative;
  margin: 0 auto;
  width: 980px;
  z-index: 1;
  background: #ffffff;
}

.header{
  position: relative;
  margin: 0 auto;
  width: 980px;
  height: 260px;
  z-index: 1;    
}

#footer{
  position: relative;
  margin: 0 auto;
  width: 980px;
  z-index: 1;
  /*background: #CC0000;*/
}


.body-entries{
    
   background: #3A3939; 
}

.box-content {
  position: relative;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  padding: 20px;
  background: #e3e3e3;
 /* background: #999999;*/
  width: 980px;
}

.form-content {
  background: #e3e3e3;
}

.title-step{
    margin:10px 0 15px 0; 
    
}

/* inativa visibilidade*/
.hidden{
    display: none;    
}

/* Fixa cx de texto grande*/
textarea{ 
    resize:none; 
}


#language a {
  color: #000000;
  font-size: 14px;
}

#language a {
  color: #000000;
  font-size: 14px;
}
#language a:hover {
  color: #000000;
  font-size: 14px;
  text-decoration: none;
}

/*MENSAGENS ERRO*/
.error{
    color: #ff0000;
    
}

.box-content .page-header, legend, .full-calendar .page-header {
  margin: 0 0 10px;
  border-bottom: 1px dashed #B6B6B6;
}





/*
.box-content {
  position: relative;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  padding: 20px;
  background: #FCFCFC;
}
*/
/*NAO ESTA A SER UTILIZADO*/

/*LISTA DE INSCRITOS*/

/*row hover*/
table.display tbody tr:hover td{
    background-color:#FED060 !important;
}


/*TABS*/
.nav-tabs > li > a {
    background-color: #e5e5e5;
    color: #828282;
    font-weight: bold;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #828282;
    color: #FED060;
    font-weight: bold;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #828282;
    color: #FED060;
    font-weight: bold;
}

/*
USM
#fed15e

SSR
#fc944b

MSS
#b85c33

*/

.badge {
display: inline-block;
min-width: 10px;
padding: 3px 7px;
font-size: 14px;
font-weight: bold;
line-height: 1;
color: #fff;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
background-color: #C5B895;
border-radius: 10px;
}


#language-entries {
  color: #C6B798;
  font-size: 14px;
}

#language-entries a {
  color: #C6B798;
  font-size: 14px;
}
#language-entries a:hover {
  color: #C6B798;
  font-size: 14px;
  text-decoration: none;
}